Ubuntu

“postgresql-plproxy” 2.1-1 source package in Ubuntu

Changelog

postgresql-plproxy (2.1-1) unstable; urgency=low

  * New upstream release.
  * Update policy version 3.9.1.
  * Changed source format to 3.0 (quilt)
  * Added provisions for building with mismatching libpq-dev and 
    postgresql-server-dev installed.
  * Changed section to database
  * Fixed copyright file to match reality
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:55:02 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-10-15
Uploaded to:
Natty
Original maintainer:
Fernando Ike de Oliveira
Component:
universe
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
postgresql-plproxy_2.1.orig.tar.gz 63.2 KiB b4d27ef542a5c4f9982c65530f085730
postgresql-plproxy_2.1-1.debian.tar.gz 2.9 KiB 462d30bd95d21370ad3dfaae0b0e2098
postgresql-plproxy_2.1-1.dsc 1.3 KiB c12de5d09c9b0db74e1a2e31656e1ec0

Available diffs

Binary packages built by this source

postgresql-8.4-plproxy: No summary available for postgresql-8.4-plproxy in ubuntu oneiric.

No description available for postgresql-8.4-plproxy in ubuntu oneiric.